.navigation {

}

.navigation .items {
    background-color: var(--color-secondary);
    display: flex;
    justify-content: center;
    direction: rtl;
}

.navigation .items.active {
display: flex;.
}

.navigation .items .item  {
    padding:2px;
    text-align: center;
}

.navigation .items .item .link {
    color:var(--color-light);
    font-size: 1.2rem;
    padding: 15px;
    display: block;
    border-bottom: 3px solid transparent;
    transition: var(--dimen-transition);
}

.navigation .items .item .link:hover {
    border-bottom: 3px solid var(--color-light);
}

@media (max-width: 688px){
    .navigation .items  {
        flex-direction: column;
        display: none;
    }
}